<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="multiple-news-servers">
<info>
  <link type="guide" xref="index#advanced-functions"/>
  <link type="seealso" xref="news-servers"/>
  <desc>Gleichzeitig mehr als einen News-Server verwenden</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>LottaNZB-Entwicklungsteam</name>
  </copyright>
  <license>
    <p>Creative Commons Namensnennung-Weitergabe unter gleichen Bedingungen 3.0</p>
  </license>
</info>
<title>Mehrere News-Server</title>
<p>Nur ein News-Server-Konto wird benötigt, um mit dem Herunterladen aus dem Usenet zu beginnen, aber es gibt Gründe, mehr als einen Server zu verwenden. TODO</p>
<list>
  <item>
    <p>Sie verwenden bereits einen kostenlosen, aber unzuverlässigen News-Server. Da einige Dateien, insbesondere alte Datieen, nicht auf diesem News-Server gefunden werden können, entscheiden Sie sich dafür, ein Konto bei einem News-Server anzulegen, bei dem nach der heruntergeladenen Datenmenge abgerechnet wird. Um Geld zu sparen, möchten Sie nur dann von diesem News-Server herunterladen, wenn eine Datei nicht auf dem kostenlosen News-Server gefunden werden kann.</p>
  </item>
</list>
<p>Die folgenden Funktionen sind verfügbar, wenn mehr als ein News-Server definiert worden ist.</p>
<section>
  <title>Server aktivieren und deaktivieren</title>
  <p>Sie können einen Server deaktivieren, indem Sie das Kreuz auf der linken Seite des Server-Eintrages entfernen. Daraufhin wird <app>LottaNZB</app> nicht mehr von diesem Server herunterladen. Sie können einen News-Server später wieder aktivieren, indem Sie das Feld erneut ankreuzen.</p>
</section>
<section>
  <title>Backup-Server</title>
  <p>Ein <em>Backup-Server</em> ist ein News-Server, der nur zum Herunterladen von solchen Dateien verwendet wird, die von keinem anderen News-Server heruntergeladen werden konnten. Ein Server kann als Backup-Server gekennzeichnet werden, wenn er <link xref="news-servers">bearbeitet</link> wird. Klappen Sie <gui style="label">Erweiterte Einstellungen</gui> aus und kreuzen SIe das Feld <gui style="checkbox">Als Backup-Server verwenden</gui> an.</p>
</section>
</page>
